Bug 655824 - tomcat5 installs pom files with incorrect filename
Summary: tomcat5 installs pom files with incorrect filename
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: tomcat5
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Luis Bazan
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-22 13:40 UTC by Stanislav Ochotnicky
Modified: 2012-02-14 09:29 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-02-14 09:29:47 UTC
Type: ---


Attachments (Terms of Use)

Description Stanislav Ochotnicky 2010-11-22 13:40:42 UTC
Pom files for tomcat5 seem to be installed with different name than what is advertised in add_to_maven_depmap macro call. Missing/wrong pom filenames are:
tomcat5.noarch: W: pom-not-found JPP-catalina-ant5.pom
tomcat5.noarch: W: pom-not-found JPP-jasper5-compiler.pom
tomcat5.noarch: W: pom-not-found JPP-jasper5-runtime.pom
tomcat5.noarch: W: pom-not-found JPP-jsp_2_0_api.pom
tomcat5.noarch: W: pom-not-found JPP-servlet_2_4_api.pom
tomcat5.noarch: W: pom-not-found JPP.tomcat5-catalina-admin.pom
tomcat5.noarch: W: pom-not-found JPP.tomcat5-catalina-ant-jmx.pom
tomcat5.noarch: W: pom-not-found JPP.tomcat5-catalina-cluster.pom
tomcat5.noarch: W: pom-not-found JPP.tomcat5-catalina-host-manager.pom
tomcat5.noarch: W: pom-not-found JPP.tomcat5-catalina-manager.pom
tomcat5.noarch: W: pom-not-found JPP.tomcat5-catalina-optional.pom
tomcat5.noarch: W: pom-not-found JPP.tomcat5-catalina.pom
tomcat5.noarch: W: pom-not-found JPP.tomcat5-catalina-storeconfig.pom
tomcat5.noarch: W: pom-not-found JPP-tomcat5-jsp-2.0-api.pom
tomcat5.noarch: W: pom-not-found JPP.tomcat5-naming-factory.pom
tomcat5.noarch: W: pom-not-found JPP.tomcat5-naming-resources.pom
tomcat5.noarch: W: pom-not-found JPP-tomcat5-servlet-2.4-api.pom
tomcat5.noarch: W: pom-not-found JPP.tomcat5-servlets-default.pom
tomcat5.noarch: W: pom-not-found JPP.tomcat5-servlets-invoker.pom
tomcat5.noarch: W: pom-not-found JPP.tomcat5-servlets-webdav.pom
tomcat5.noarch: W: pom-not-found JPP.tomcat5-tomcat-ajp.pom
tomcat5.noarch: W: pom-not-found JPP.tomcat5-tomcat-apr.pom
tomcat5.noarch: W: pom-not-found JPP.tomcat5-tomcat-coyote.pom
tomcat5.noarch: W: pom-not-found JPP.tomcat5-tomcat-http.pom
tomcat5.noarch: W: pom-not-found JPP.tomcat5-tomcat-juli.pom
tomcat5.noarch: W: pom-not-found JPP.tomcat5-tomcat-util.pom

Comment 1 Fedora Admin XMLRPC Client 2011-09-08 14:47:39 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 2 Alexander Kurtakov 2012-02-14 09:29:47 UTC
Tomcat 5 has been deprecated and removed from the distro. Closing.


Note You need to log in before you can comment on or make changes to this bug.